@font-face {
	font-family: 'managemy';
	src:url('fonts/managemy.eot');
	src:url('fonts/managemy.eot?#iefix') format('embedded-opentype'),
		url('fonts/managemy.woff') format('woff'),
		url('fonts/managemy.ttf') format('truetype'),
		url('fonts/managemy.svg#managemy') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'managemy';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-map-alt, .icon-map, .icon-map-pin-alt, .icon-map-pin, .icon-archive-im-alt, .icon-business-user, .icon-line-chart, .icon-bar-chart-alt, .icon-bar-chart-alt-2, .icon-paypal, .icon-sphere, .icon-world, .icon-comment-im, .icon-comments-im, .icon-comments-im-alt, .icon-support, .icon-delete, .icon-chain-link, .icon-flag-im, .icon-paperclip, .icon-visible, .icon-not-visible, .icon-settings-horizontal, .icon-settings-vertical, .icon-cog-im, .icon-cogs-im, .icon-cog-im-alt, .icon-hour-glass, .icon-calendar-im-alt, .icon-page, .icon-profile-page, .icon-blank-document, .icon-document, .icon-credit-card-im, .icon-suitcase, .icon-news, .icon-layers, .icon-library, .icon-play-movie-alt, .icon-play-movie, .icon-pushpin-im, .icon-archive-im, .icon-pie-chart, .icon-meter-2, .icon-checkboard, .icon-warning-im, .icon-exclamation-im, .icon-information-im, .icon-calendar-im, .icon-meter, .icon-meter-3, .icon-information-im-alt, .icon-blocked, .icon-cancel-circle, .icon-checkmark-circle, .icon-exclamation-im-alt, .icon-close, .icon-accept, .icon-trackshare, .icon-question-im {
	font-family: 'managemy';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-map-alt:before {
	content: "\e000";
}
.icon-map:before {
	content: "\e001";
}
.icon-map-pin-alt:before {
	content: "\e009";
}
.icon-map-pin:before {
	content: "\e003";
}
.icon-archive-im-alt:before {
	content: "\e004";
}
.icon-business-user:before {
	content: "\e005";
}
.icon-line-chart:before {
	content: "\e006";
}
.icon-bar-chart-alt:before {
	content: "\e007";
}
.icon-bar-chart-alt-2:before {
	content: "\e008";
}
.icon-paypal:before {
	content: "\e002";
}
.icon-sphere:before {
	content: "\e00b";
}
.icon-world:before {
	content: "\e00a";
}
.icon-comment-im:before {
	content: "\e00c";
}
.icon-comments-im:before {
	content: "\e00d";
}
.icon-comments-im-alt:before {
	content: "\e00e";
}
.icon-support:before {
	content: "\e00f";
}
.icon-delete:before {
	content: "\e010";
}
.icon-chain-link:before {
	content: "\e011";
}
.icon-flag-im:before {
	content: "\e014";
}
.icon-paperclip:before {
	content: "\e012";
}
.icon-visible:before {
	content: "\e013";
}
.icon-not-visible:before {
	content: "\e015";
}
.icon-settings-horizontal:before {
	content: "\e016";
}
.icon-settings-vertical:before {
	content: "\e017";
}
.icon-cog-im:before {
	content: "\e018";
}
.icon-cogs-im:before {
	content: "\e019";
}
.icon-cog-im-alt:before {
	content: "\e01a";
}
.icon-hour-glass:before {
	content: "\e01b";
}
.icon-calendar-im-alt:before {
	content: "\e01c";
}
.icon-page:before {
	content: "\e01d";
}
.icon-profile-page:before {
	content: "\e01e";
}
.icon-blank-document:before {
	content: "\e01f";
}
.icon-document:before {
	content: "\e020";
}
.icon-credit-card-im:before {
	content: "\e021";
}
.icon-suitcase:before {
	content: "\e022";
}
.icon-news:before {
	content: "\e023";
}
.icon-layers:before {
	content: "\e024";
}
.icon-library:before {
	content: "\e025";
}
.icon-play-movie-alt:before {
	content: "\e026";
}
.icon-play-movie:before {
	content: "\e027";
}
.icon-pushpin-im:before {
	content: "\e028";
}
.icon-archive-im:before {
	content: "\e029";
}
.icon-pie-chart:before {
	content: "\e02a";
}
.icon-meter-2:before {
	content: "\e02b";
}
.icon-checkboard:before {
	content: "\e02c";
}
.icon-warning-im:before {
	content: "\e02d";
}
.icon-exclamation-im:before {
	content: "\e02e";
}
.icon-information-im:before {
	content: "\e02f";
}
.icon-calendar-im:before {
	content: "\e030";
}
.icon-meter:before {
	content: "\e031";
}
.icon-meter-3:before {
	content: "\e032";
}
.icon-information-im-alt:before {
	content: "\e033";
}
.icon-blocked:before {
	content: "\e034";
}
.icon-cancel-circle:before {
	content: "\e035";
}
.icon-checkmark-circle:before {
	content: "\e036";
}
.icon-exclamation-im-alt:before {
	content: "\e037";
}
.icon-close:before {
	content: "\e038";
}
.icon-accept:before {
	content: "\e039";
}
.icon-trackshare:before {
	content: "\e03a";
}
.icon-question-im:before {
	content: "\e03b";
}
